 .u-section-1 {
  background-image: linear-gradient(#e0e5eb, #ccd3db);
}

.u-section-1 .u-sheet-1 {
  min-height: 468px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 14px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 454px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 40px;
}

.u-section-1 .u-text-1 {
  text-align: left;
  font-size: 4.5rem;
  margin: 51px 2px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 34px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 474px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1043px;
  margin: 2px auto 0 1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 357px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 12px 35px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  font-weight: 300;
  margin: 1px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3.4375rem;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  margin: 12px 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 357px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 187px;
  height: 187px;
  margin: -471px 20px 192px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 871px;
    margin-top: 519px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 589px;
  }

  .u-section-2 .u-shape-1 {
    width: 172px;
    height: 172px;
    margin-top: -673px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 683px;
    margin-top: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-2 .u-shape-1 {
    width: 152px;
    height: 152px;
    margin-top: -536px;
    margin-bottom: 256px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 474px;
    margin-top: 106px;
  }

  .u-section-2 .u-layout-cell-1 {
    order: 1;
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 60px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 458px;
    order: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -1048px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 294px;
    margin-top: 122px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 51px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-2 .u-shape-1 {
    width: 134px;
    height: 134px;
    margin-top: -919px;
  }
} .u-section-3 {
  background-image: url("images/dfff-min.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 700px;
}

.u-section-3 .u-slider-1 {
  min-height: 532px;
  width: 471px;
  height: auto;
  margin: 168px auto 0 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 40px;
}

.u-section-3 .u-carousel-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 80px 45px;
}

.u-section-3 .u-image-1 {
  width: 83px;
  height: 83px;
  background-image: url("images/sf.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 1.0625rem;
  margin: 20px 0 0;
}

.u-section-3 .u-carousel-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 80px 45px;
}

.u-section-3 .u-image-2 {
  width: 83px;
  height: 83px;
  background-image: url("images/13064dd8-b859-4a0d-8b5b-0944d529a9c2.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.0625rem;
  margin: 20px 0 0;
}

.u-section-3 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: 0;
  position: absolute;
  right: auto;
  background-image: none;
}

.u-section-3 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: auto;
  position: absolute;
  right: 0;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 65px;
    padding-right: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-3 .u-slider-1 {
    width: 360px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-3 .u-carousel-control-1 {
    width: 42px;
    height: 42px;
    top: 238px;
  }

  .u-section-3 .u-carousel-control-2 {
    width: 42px;
    height: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 504px;
    margin-top: 196px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 17px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 433px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 31px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 433px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-4 .u-shape-1 {
  width: 162px;
  height: 162px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 97px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 44px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 628px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 455px;
  }

  .u-section-4 .u-shape-1 {
    width: 126px;
    height: 126px;
    margin-left: 174px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 555px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-shape-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}